/* $Id: user-alert.css,v 1.1.1.1 2015/04/14 01:34:10 lucas Exp $ */

div#user-alert {
	width: 640px;
	height: 36px;
	background: #013668;
	line-height: 36px;
}

div#user-alert div.user-alert-close {
	width: 15px;
	text-align: right;
	float: right;
	overflow: hidden;
	margin-right: 10px;
	text-decoration: none;
}

div#user-alert span.user-label {
	background: #D61917;
	color: #fff;
	padding: 10px 10px 10px 40px;
	font-size: 14px;
	text-transform: uppercase;
}

div#user-alert div.user-alert-message {
	width: 570px;
	overflow: hidden;
	font-weight: bold;
}

div#user-alert div.user-alert-message p {
	display: inline;
	color: #7da7cc;
	padding-left: 10px;
}

div#user-alert div.user-alert-message a {
	color: #ffffff;
}
div#user-alert div.user-alert-message a:hover {
	text-decoration: underline !important;
}

/* iwebkit style overrides */


#block-top div#user-alert {
	width: 100%;
	height: auto;
	line-height: 18px;
}

#block-top div#user-alert div.user-alert-message {
	width: auto;
}

#block-top div#user-alert span.user-label {
	float: left;
		padding: 15px 10px 15px 10px;
}
#block-top div#user-alert div.user-alert-message p {
	margin: 6px 6px 6px 80px;
	display: block;
}
